@charset "utf-8";
body
{
	margin: 0;
	padding: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	display: inline-block;
	width: 100% !important;
	color: #333333;
	overflow-x: hidden;
	font-weight:400;
}
input, button, select, textarea{ outline: none; font-family: 'Oswald', sans-serif;}
#Body, #Body *{font-family: 'Oswald', sans-serif;}
a, p, strong, ul, h1, h2, h3, h4, h5, h6{margin: 0;padding: 0}
h1{font-size: 24px}
h3{font-size: 28px}
h4{font-size: 22px}
li{list-style: none}
a:focus, input:focus{outline: none !important;text-decoration: none;}
a:hover{text-decoration: none}

.pagewidth{float:left; width:100%}
.wrappage {width: 100%; }
input[type=text]::-ms-clear {  display: none !important; width : 0 !important; height: 0 !important; }
input[type=text]::-ms-reveal {  display: none !important; width : 0 !important; height: 0 !important; }
.input-text, .sub_search{outline :0px !important; }
.sub_search{border:0px !important}
#Body .tab-content-m{float:left; width:100%}
select:focus, button:focus, option:focus, select::-moz-focus-inner, option::-moz-focus-inner {
    outline: none !important;
    border: none !important;
}
code {
    padding: 2px;
    background: #ddd;
}
img{max-width:100%;}
#gh-logo{max-width:500%}
a.text:hover{text-decoration:none}
/* Micro reset */
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
  
/* Begin style header */
.header-container{ display: inline-block; width: 100%; position: relative;background: url(../images/Salomon-bg.png); }
.header-container  .nav-trigger { display: none; }
.header-container #nav-trigger +label{  margin-bottom: 0}

.header-content{display: inline-block; width: 100%; text-align: center; position: relative;padding: 11px 0; }
.header-content .header-title{float: left;color: #878787; font-size: 14px; line-height: 18px;font-family: 'Oswald', sans-serif;font-weight: 500;padding-top: 25px;}
.header-content .logo-content{display: inline-block;padding-left: 15px;}
.header-content .text-shipping{ margin: 0; float: right; display: inline-block;padding-top: 25px; }
.header-content .text-shipping p span{  text-transform: uppercase; display: block; color: #dfeae8; font-size: 14px; line-height: 18px;font-family: 'Oswald', sans-serif;font-weight: 500; }
.header-content .text-shipping p a{display: inline-block;float: right;}
.header-content .text-shipping p a:first-child{display: none;}
.header-content .text-shipping p a:last-child{padding-right: 55px;}
/* End style header */ 

/* End style header */

/* Begin style details content */
.main-container{display: inline-block; width: 100%; padding-top: 35px}
.product-detail-content{display:inline-block; width:100%;}
.product-shop-container{width:50%; float:right; padding-left: 30px}
.box-images-details{  float:left; width: 50%; float: left; }
.slider{
	width: 100%;
	display:inline-block;
	position:relative;
	overflow: hidden;
}
.slider .grid-wrapper {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  height: 540px;
  width: 540px;
}
.slider .grid-item {
  height: 20%;
  width: 20%;
  position:relative;
  z-index:16;
  background:#fff;
  opacity:0;
  float:left;
} 
.slider .grid-item:hover:nth-of-type(5n + 1) ~ .grid-content .img-details p{ left: 0px; }
.slider .grid-item:hover:nth-of-type(1n + 1) ~ .grid-content .img-details  p{ top: 0px; }
.slider .grid-item:hover:nth-of-type(5n + 2) ~ .grid-content .img-details  p{ left: -12.5%; }
.slider .grid-item:hover:nth-of-type(1n + 6) ~ .grid-content .img-details  p{ top: -12.5%; }
.slider .grid-item:hover:nth-of-type(5n + 3) ~ .grid-content .img-details  p{ left: -25%; }
.slider .grid-item:hover:nth-of-type(1n + 11) ~ .grid-content .img-details  p{ top: -25%; }
.slider .grid-item:hover:nth-of-type(5n + 4) ~ .grid-content .img-details  p{ left: -37.5%; }
.slider .grid-item:hover:nth-of-type(1n + 16) ~ .grid-content .img-details  p{ top: -37.5%; }
.slider .grid-item:hover:nth-of-type(5n + 5) ~ .grid-content .img-details  p{ left: -50%; }
.slider .grid-item:hover:nth-of-type(1n + 21) ~ .grid-content .img-details  p{ top: -50%; }
/*Last thing remaining is to add transitions*/
.grid-content{ margin-left: -11px; }
.slider  .img-details{
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
	text-align:center;
	z-index:2;
    height: 540px;
    width:540px;
	overflow: hidden;
	background: #fff
}
.slider  .img-details img{max-height: 540px;}
.slider .grid-item ~ .grid-content .img-details p{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%; 
}
.slider .grid-item ~ .grid-content .img-details img{
	max-width:100%;
	max-height:100%;
}
.slider .grid-item:hover ~ .grid-content .img-details p{
   width:150%;
   height:150%
} 
.slider .grid-item:hover ~ .grid-content .img-details p img{
	width: auto;
	height: auto;
   max-width:100%;
   max-height:100%
} 

.slider input[name='slide_switch'] {
	display: none;
}

.slider label {
	/*Lets add some spacing for the thumbnails*/
	margin: 11px 0 0 11px;
	cursor: pointer;
	transition: all 0.5s;
	/*Default style = low opacity*/
	opacity: 1;
	float:left;
}
.slider span {
	/*Lets add some spacing for the thumbnails*/
	width:80px;
	height:80px ;
	text-align:center;
	display:inline-table;
	background: #fff;
}
.slider input[value=""] + label{display: none !important}
.slider  span:has(img[src=""]){display:none;}
.slider label img{max-width:80px; max-height:80px;width:auto; }
.slider label   img[src=""]{display:none}
/*Time to add the click effects*/
.slider input[name='slide_switch']:checked+label {opacity: 1;}
.slider input[name='slide_switch'] +label span img{border-bottom: 4px solid #fff;}
.slider input[name='slide_switch']:checked+label span img{border-bottom: 4px solid #31babc;}
.slider input[name='slide_switch']:checked+label span img, .slider span:hover img { }
/*Clicking any thumbnail now should change its opacity(style)*/
/*Time to work on the main images*/
.slider input[name='slide_switch'] ~ .img-details {
	opacity: 0;
	display:none;
}
.slider input[name='slide_switch']:checked + label + .img-details {
	opacity: 1;
	display:block;
	z-index:13;
	background: #fff
}
.slider input[name='slide_switch'][value=""]:checked + label + .img-details {z-index: 0}
.slider input[value*="http"] + label + div{ opacity: 1; display:block; z-index:2;}
.slider input#id1[value=""] + label + div + input#id2[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value=""] + label + div + input#id5[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value=""] + label + div + input#id5[value=""] + label + div + input#id6[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value=""] + label + div + input#id5[value=""] + label + div + input#id6[value=""] + label + div + input#id7[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value=""] + label + div + input#id5[value=""] + label + div + input#id6[value=""] + label + div + input#id7[value=""] + label + div + input#id8[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value=""] + label + div + input#id5[value=""] + label + div + input#id6[value=""] + label + div + input#id7[value=""] + label + div + input#id8[value=""] + label + div + input#id9[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value=""] + label + div + input#id5[value=""] + label + div + input#id6[value=""] + label + div + input#id7[value=""] + label + div + input#id8[value=""] + label + div + input#id9[value=""] + label + div + input#id10[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value=""] + label + div + input#id5[value=""] + label + div + input#id6[value=""] + label + div + input#id7[value=""] + label + div + input#id8[value=""] + label + div + input#id9[value=""] + label + div + input#id10[value=""] + label + div + input#id11[value*="http"] + label + div,
.slider input#id1[value=""] + label + div + input#id2[value=""] + label + div + input#id3[value=""] + label + div + input#id4[value=""] + label + div + input#id5[value=""] + label + div + input#id6[value=""] + label + div + input#id7[value=""] + label + div + input#id8[value=""] + label + div + input#id9[value=""] + label + div + input#id10[value=""] + label + div + input#id11[value=""] + label + div + input#id2[value*="http"] + label + div{ opacity: 1; display:block; z-index:3;}

 
 .product-view-name{  font-size:36px;font-family: 'Oswald', sans-serif;  line-height:42px; color:#2d2d2d ; font-weight: 500;  margin:0px 0 10px 0px;text-transform: uppercase;}
 .product-view-sku{  font-size:16px;font-family: 'Lato', sans-serif;  line-height:20px; color:#2d2d2d ; font-weight: 400;  margin:0px 0  0px;}
 .tabs-design{display: inline-block;float: left;width: 100%;padding-top: 30px;}
 .tabs-design p{display: inline-block;float: left;font-size:15px;font-family: 'Oswald', sans-serif;  line-height:23px; color:#2d2d2d ; font-weight: 400;}
 .tabs-design p span{text-transform: uppercase;}
 .tabs-design p:last-child{padding-left: 50px;}
 .tabs-design p:last-child span{padding-left: 5px;}
 .price{display: inline-block; padding: 23px 0 0; width: 100%; border-top:1px solid #eeeeee; margin: 24px 0 0 }
 .price div,  .price  p{font-size:16px; color:#333333; font-family: 'Oswald', sans-serif; line-height:20px; float: left;  margin-bottom: 8px }
 .price .price-old{padding-left: 20px; color: #e90505; line-height: 40px; margin-bottom:0; }
 .price .price-new{font-weight: 700; clear: left; color: #245699; font-size: 28px; line-height: 32px; margin-bottom:0}
 .price input{display: none}
 .price input ~ .box-price-new{display:none}
 .price input[value=""] ~ .box-price-new{display:inline-block}
 .price input[value=""] ~ .box-price-old{display: none}
 
 .description{display: inline-block; width: 100%; margin-top: 20px;border-top:1px solid #deeae8;padding: 20px 0 20px 5px;border-bottom:1px solid #deeae8;}
 .description,  .description p,  .description a,  .description li,  .description td,  .description th{ font-size:13px;font-family: 'Poppins', sans-serif; line-height:23px; color: #2d2d2d }
 .description h1,  .description h2,  .description h3, .description h4,  .description h5,  .description h6{ font-weight: 700; color: #878787;margin-bottom: 12px }
 .description h1{  font-size:26px; line-height:33px;}
 .description h2{  font-size:22px; line-height: 29px;}
 .description h3{  font-size:14px; color: #878787; margin-bottom: 8px;font-weight: 700;}
 .description h4{display: inline-block;padding-top: 7px;margin-bottom: 0;}
 .description h4 a{  font-size:14px;color: #2d2d2d;font-family: 'Oswald', sans-serif;text-decoration: underline;font-weight: 400;}
 .description h5, .description h6{ font-size:14px; margin-bottom: 8px}
 .description li{position: relative;padding-left: 30px;margin-bottom: 3px;}
 .description li:before{content: "";position: absolute; top:3px; left: 0; background: url(../images/SM-bg.png) no-repeat -0px -0px; width: 21px; height: 14px; z-index: 1}
 .promotions{display: inline-block;float: left;width: 100%;padding: 30px 0 30px 5px;border-bottom:1px solid #deeae8;}
 .promotions .box-social{display: inline-block;float: left;width: auto;}
 .promotions .box-social:first-child{padding-right: 60px;}
 .promotions .box-social span, .promotions .box-social p{display: table-cell;vertical-align: middle;}
 .promotions .box-social p{font-size:14px;color: #abb2b0;font-family: 'Oswald', sans-serif;font-weight: 500;text-transform: uppercase;letter-spacing: 1px;line-height: 22px;padding-left: 10px;}
/* Begin tabs*/
.tabs{margin-top: 50px;}
main {
  width: 100%;
  margin: 17px 0 0;
  position:relative;border-top: 1px solid #deeae8;
  
} 
main section {
  display: none;
  width:100%;
  z-index: 0;
  padding:35px 0  10px 0px;
}
main input {
  display: none;
}
main label {
  display: inline-block;
   color:#222222;
   font-size:24px;
   line-height:24px;
   font-weight:400;
   font-family:'Oswald', sans-serif;
   padding:0;
   float:left;
   cursor:pointer;
   position: relative;
   text-transform: uppercase;
   margin: 0 100px 0 0;
}
main input[name="tabs-mobile"] + label{display: none}
main label span{ border-bottom:4px solid #fff;  width:100%; display: inline-block; position: relative;padding: 20px 0 10px 0;}
main input:checked + label  span,main input + label:hover  span{border-bottom: 4px solid #31babc;}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3{
  display: inline-block;
} 
main section  p{max-width:100%;}
main section, main section a, main section li, main section p, main section td, main section th{ line-height:20px;font-size:14px; color:#878787;font-family: 'Helvetica, Arial', sans-serif; font-weight: 400;margin-bottom: 7px;}
main section h1, main section h2, main section h3, main section h4, main section h5, main section h6{ margin:0px 0 8px;line-height:27px;font-size:20px; color:#878787; font-family: 'Poppins', sans-serif; text-transform: uppercase;font-weight: 700;}
main section h3{font-size: 18px; line-height: 23px;}
main section h4{font-size: 16px; line-height: 21px; }
main section h5, main section h6{font-size: 14px; line-height: 20px;font-weight: 400;}

main section a{color: #000000 !important}
main section a:hover{ text-decoration: underline;}
main section a.text, main section a.text:hover, main section a.text:active, main section a.text:focus{color: #000000 !important; text-decoration: none !important;}
main section ol{margin:5px 0 0px 0px; display: inline-block; width: 100%}
main section ol {margin-left: 15px;}
main section ol li{list-style-type: inherit; padding-left: 2px}
main section ul{margin:0px; display: inline-block; width: 100%;padding-bottom: 10px;}
main section#content1 ul{margin:17px 0 0px 0;}
main section li{position: relative; padding-left: 23px;  }
main section ul li:before{position: absolute; top:6px; left:4px; background: url(../images/SM-bg.png) no-repeat -0px -36px; width: 6px; height: 7px; z-index: 1; content: ""} 
main section img{max-width: 100%}
.content-text{padding-bottom: 12px;}
/* end tab*/
/* End style details content */
/* Begin footer */ 
.footer{margin-top: 30px;background: url(../images/Salomon-bg.png);}
.footer-bottom{ display:inline-block; width:100%;}
.footer-bottom-content{display: inline-block; width: 100%; text-align: center;}
.footer-bottom .box-footer{width: auto; float: left; text-align: left; display: inline-block; padding:20px 0;}
.footer-bottom .box-footer:first-child{float: left;padding-top: 39px;width: 260px;}
.footer-bottom .box-footer:nth-child(2){margin: 0 auto; float: none;padding-top: 37px;}
.footer-bottom .box-footer:last-child{float:  right;}
.footer-bottom .box-footer p{font-size:14px;font-family: 'Oswald', sans-serif; line-height:24px; font-weight:400;  color:#fff;}
.footer-bottom .box-footer:last-child p{float:  left;display: inline-block;}
.footer-bottom .box-footer:last-child p:last-child{padding: 15px 0 0 20px;}
@media (max-width:1199px){ 
	/* Begin listing */
	
	.slider .grid-wrapper, .slider .img-details{width: 450px; height: 450px;}
	.slider .img-details img{max-height: 450px;}
	.slider label {margin: 11px 0 0 10px;}
	.grid-content {margin-left: -10px;}
	.slider span{width: 66.5px; height: 66.5px}
	.slider label img{ max-width: 66.5px; max-height: 66.5px } 
}
@media  (max-width:1140px){ 
	/* Begin home*/

}
@media (max-width:1024px){
	/* Begin listing */
	.slider .grid-item{z-index: -10}
	/* End listing */ 
}
@media (max-width:992px){
}
@media  (min-width: 768px) and (max-width:938px){
	/* Begin listing */
	.tabs-design p{font-size: 14px;}
	.tabs-design p:last-child {padding-left: 30px;}
	.product-view-name {font-size: 32px;line-height: 36px;}
	.promotions .box-social p {font-size: 11px;line-height: 14px;}
	.promotions .box-social:first-child {padding-right: 30px;}
	.product-shop-container { padding-left: 20px;}
	.slider .grid-wrapper, .slider .img-details{width: 350px; height: 350px;}
	.slider .img-details img{max-height: 350px;}
	.slider span{width: 62px; height: 62px}
	.slider label img{ max-width: 62px; max-height: 62px }
	main label {font-size: 20px;margin-right: 60px;}
	.footer-bottom .box-footer:first-child {width: auto;}
	/* End listing */   
}
@media(max-width: 767px){
	/* page listing */
 
	.main-container{padding-top: 20px;}
	.box-images-details,  .product-shop-container{width:100%; float:none; padding:0;}
	.box-images-details{margin-top: 20px;display: inline-block;}
 	
 	.slider .grid-wrapper{width: 620px; height: 620px;margin: 0 auto;}
 	.slider .img-details{width: 620px; height: 620px;}
 	.slider .img-details img{max-height: 618px;}
	.grid-content{margin-left: -10px}
	.slider label{margin: 10px 0 0 10px} 
 	.slider span{width: 80px; height: 80px;}
 	.slider label img{max-width: 78px; max-height: 78px;}
 	.product-view-name {font-size: 32px;line-height: 36px;}
 	.promotions{text-align: center;padding: 30px 0 30px 0px;border-bottom: none;}
 	.promotions .box-social{float: none;width: 100%;text-align: center;}
 	.promotions .box-social:first-child {padding:0px 0px 20px 0;}
 	.promotions .box-social span, .promotions .box-social p {float: none;}
 	.promotions .box-social p br{display: none;}
 	.promotions .box-social span, .promotions .box-social p {display: inline-block;}
 	.tabs {margin-top: 0px;}
 	main{border-top: none;border-bottom: 1px solid #deeae8;display: inline-block;width: 100%;margin-top: 0;}
 	main label span{padding-left: 0}


	main input[name="tabs"] + label{display: none}
	main input[name="tabs-mobile"] + label{display: inline-block; width: 100%}
	main section{display: none !important;padding: 25px 0 10px 0px;}
	main input[name="tabs-mobile"]:checked + label +  section{display: inline-block !important; }
 	main input + label  span{position: relative;border-top: 1px solid #deeae8;}
 	main input + label  span:after{position: absolute;background: url(../images/SM-bg.png)-0px -14px; width: 17px; height: 17px;top: 26px; right: 7px;content: "";}
 	main input:checked + label  span:after{position: absolute;background: url(../images/SM-bg.png)-0px -31px; width: 17px; height: 5px;top: 32px; right: 7px;content: "";}
 	.footer-bottom .box-footer:first-child {width: auto;}
}
@media(max-width:736px){
}
@media(max-width:667px){
	.footer-bottom .box-footer:first-child {width: 100%;text-align: center;float: none;padding-bottom: 0;}
	.footer-bottom .box-footer:nth-child(2) {float: left;}
}
@media(max-width:640px){
}
@media(max-width:639px){
	/* page listing */
	.header-content .header-title{display: none;}
	.header-content{text-align:center;  }
	.header-content .logo-content {padding-left: 37px;}
	.header-content .text-shipping p a{display: none !important}
	.header-content .text-shipping p a:first-child {display: inline-block !important;}
	.tabs-design{padding-top: 20px;}
 	.tabs-design p{width: 100%;padding: 0;}
 	.tabs-design p:last-child {padding: 10px 0 0;}
	.product-view-name{font-size: 32px; line-height: 36px}

 	.slider .grid-wrapper, .slider .img-details{width: 460px; height: 460px;}
 	.slider .img-details img{max-height: 460px}
 	.grid-content{margin-left: -10px}
 	.slider label{margin: 10px 0 0 10px}
 	.slider span{width: 84px; height: 84px;}
 	.slider label img{max-width: 84px; max-height: 84px;}
 	.promotions .box-social p {font-size: 12px;}
 	.promotions .box-social:first-child {padding: 0px 0px 15px 0;}
 	.promotions {padding: 25px 0 25px 0px;}
 
	.footer .container{padding: 0 }
	.footer-bottom .box-footer{width:100% !important; float:none !important;text-align: center;padding: 15px 0;}
	.footer-bottom .box-footer:nth-child(2){padding-top: 15px;padding-bottom: 0;}
	.footer-bottom-content{padding:0 0px 20px}
	.footer-bottom .box-footer:last-child p {float: none;display: inline-block;}
	/* style home*/  
}
@media(max-width:568px){ 
	/* home */
}
@media(max-width:480px){ 
	/* home */
}
@media(max-width:479px){
	
	/* page listing */
 	.slider .grid-wrapper{width: 300px; height: 300px}
 	.slider .img-details{width: 300px; height: 300px;}
 	.slider .img-details img{max-height: 300px}
 	
 	.slider span{width: 67px; height: 67px;}
 	.slider label img{max-width: 67px; max-height: 67px;}
}
@media(max-width:414px){
	
}
@media(max-width:400px){ 
	/* store*/ 
	.olp-mn{margin-left:0}
	.ml-pm .olp-cnt{ margin-left:0px;}
}
@media(max-width:399px){ 
}
@media(max-width:320px){ 
}